package com.yonge.cooleshow.sdk.req;

import java.io.Serializable;

/**
 * 交易设备信息
 * @Author: liweifan
 * @Data: 2022/3/31 11:36
 */
public class DeviceInfo implements Serializable {
    private static final long serialVersionUID = 1L;

    /***
     * 交易设备所在的公网 IP
     * @author liweifan
     * @updateTime 2022/3/31 11:07
     */
    private String device_ip;

    public String getDevice_ip() {
        return device_ip;
    }

    public void setDevice_ip(String device_ip) {
        this.device_ip = device_ip;
    }
}
